@charset "utf-8";
/* CSS Document */


body.content_only {
	background-color:#fff !important;
	color:#000;
	background-image: none;
}

a {
    color: #000000;
}

a:hover, a:focus {
    color: #000000;
}

.page-content >.row{
	background-color:#fff;
	padding:10px;
	margin-bottom:20px;
}

.page-product-box h3{
    background-color:rgba(187, 187, 187, 0.15);
}

#short_description_content h3{
	font-size:14px;
}

.content-center .slider-products >.row{
	background-color:transparent !important;
	padding:0 !important;
	margin-bottom:0 !important;
}

#best-sellers_block_center{
	margin-top:90px;
}

#new_comment_form .title {
	background: #000000;
}

.addToWishlist, .mywishlist,.top-compare, .add_to_compare{
	display:none !important;
}

.featured-section .row{	
    padding: 0;
}

.product-filter .owl-wrapper-outer, .product-carousel .owl-wrapper-outer{
	background-color:rgba(255, 255, 255, 0.5);
}

#tags_block_left{
	opacity:0.5;
}

#tags_block_left *{
	font-size:0.9em;
}

#more_info_block .nav-tabs li:hover a {
    color: #000000;
}

#more_info_block .nav-tabs li:hover a {
	text-decoration:underline;
}

#more_info_block .tab-content, .page-product-box #quantityDiscount {    
    border: 1px solid #999999;
}

#more_info_block .nav-tabs li.active {
    background:rgba(187, 187, 187, 0.15);
}

.warning, .alert-warning, .warning_inline {
    background-color: #ff884c;
    border-color: #E4752B;
    color: #8A6D3B;
}

.other-info span {
    color: #000;
}

.pdf_list{
	display:none;
}

.input-group-addon{
	color:#000;
	font-size: 17px !important;
}

#send_friend_button:hover, #send_friend_button:hover i {
    color: #ff5500;
}

#jms_ajax_search > a {
    height: 44px;
    right: 0;
    top: 0;
    color: #000;
    margin-right:0;
}

.cat_desc.rte > div {
    background-color:transparent;
	padding: 25px 30px 15px;
}

.content_scene_cat .cat-info .cat-info-inner {
    border: none;
    padding: 20px 0;
    font-size: 0.55em;
	line-height:none;
}


.content_scene_cat .cat-image {	
	border: 0px solid rgba(187, 187, 187, 0.15);
	text-align:center;
}

.content_scene_cat .cat-image img{
	width:100%;
}

.lien-presentation-biocorail-mobile{
	display:none !important;
}

#lien-presentation-biocorail, #lien-calculateur-biocorail a {
    z-index: 10;
    border-radius: 5px;
    font-size: 1em;
    padding: 5px 10px;
    margin: 0 5px 0 20px;
    color: #000000;
}

#lien-calculateur-biocorail a {
	display:block;
	margin:0;
    font-size: 1.5em;
	text-align:center;
}

#lien-calculateur-biocorail {
    line-height: 50px;
}

/*.product-filter .owl-item .ajax_block_product.animation:first-child .product-preview{
	margin-left:30px;
}
*/
.product-filter .owl-item:first-child{
	margin-left:20px;
}

.product-preview .title a {
    color: #1c2833;
    display: inline-block;
    /* float: left; */
    font-family: "Oswald",serif;
    font-size: 0.65em;
}
/*
.product-filter .ajax_block_product.animation .product-preview {
    margin-bottom: 60px;
}*/

.product-filter .owl-item {
   /* width: 11.5% !important;
    margin: 0 0.1%;*/
}

.product-preview .product-info {
    padding: 15px 10px 0px;
    min-height: 75px;
    text-align: left;
}

.product-preview .title a:hover, .product-preview .title a:focus {
    color: #000000;
}

.price {
    font-size: 1em;
    font-weight: 400;
}

.product-filter .product-preview .preview-image img {
   /* width: 100%;*/
}

.product-carousel .preview-image img {
    width: 64%;
}

.product-carousel .owl-item:first-child{
	margin-left:20px;
}

.product-preview .product-btn:hover {
    background-color: #ff5500;
    border-color: #ff5500;
    color: #000;
}

.owl-carousel .owl-wrapper {
    margin-bottom: 50px;
}

.mod-content .menu-content a {
    color: #1c2833;
}

.topnav .dropdown-inner {
    background: #fff;
}

.topnav .mega-nav > li > ul > li > ul > li a, 
.topnav .mega-nav > li > ul > li > a, 
.topnav .mega-nav > li > a {
    color: #999999;
}

.topnav .jms-megamenu .nav > li > a:hover,
.topnav .jms-megamenu .nav > li.open > a,
.topnav .jms-megamenu .nav > li:hover > a {	 
	background-color:#ffffff !important;
        font-size:2.5em;
	color:#000000 !important;
}

.topnav .jms-megamenu .nav > li.active,
.topnav .jms-megamenu .nav > li.open {	
	background:rgba(187, 187, 187, 0.15);
}

.topnav .mega-nav > li > ul > li > ul > li.open a,
.topnav .mega-nav > li > ul > li.open > a,
.topnav .mega-nav > li.open > a,.topnav .mega-nav > li > ul > li > ul > li a:hover,
.topnav .mega-nav > li > ul > li > a:hover,
.topnav .mega-nav > li > a:hover,
.topnav .jms-megamenu .nav > li.active > a{ 
	color:#000000 !important;
}

.mod-content .menu-content a:hover {
    color: #000000;
}

.box-content-menu.cat_11{
	background:url(../img/11-home.jpg) no-repeat left center / cover;
}
.box-content-menu.cat_12{
	background:url(../img/12-home.jpg) no-repeat left center / cover;
}
.box-content-menu.cat_14{
	background:url(../img/14-home.jpg) no-repeat left center / cover;
}
.box-content-menu.cat_15{
	background:url(../img/15-home.jpg) no-repeat left center / cover;
}
.box-content-menu.cat_18{
	background:url(../img/18-home.jpg) no-repeat left center / cover;
}
.box-content-menu.cat_19{
	background:url(../img/19-home.jpg) no-repeat left center / cover;
}
.box-content-menu.cat_20{
	background:url(../img/20-home.jpg) no-repeat left center / cover;
}
.box-content-menu.cat_21{
	background:url(../img/21-home.jpg) no-repeat left center / cover;
}
.box-content-menu.cat_24{
	background:url(../img/24-home.jpg) no-repeat left center / cover;
}
.box-content-menu.cat_23{
	background:url(../img/23-home.jpg) no-repeat left center / cover;
}
.box-content-menu.cat_25{
	background:url(../img/25-home.jpg) no-repeat left center / cover;
}
.box-content-menu.cat_26{
	background:url(../img/26-home.jpg) no-repeat left center / cover;
}
.box-content-menu.aquarium-1{
	background:url(../img/aquarium-methachrylate.jpg) no-repeat left center / cover;
}
.box-content-menu.aquarium-2{
	background:url(../img/aquarium-sur-mesure.jpg) no-repeat left center / cover;
}
.box-content-menu.aquarium-3{
	background:url(../img/aquarium-berlinois.jpg) no-repeat left center / cover;
}
.box-content-menu.aquarium-4{
	background:url(../img/aquarium-jaubert.jpg) no-repeat left center / cover;
}
.box-content-menu.vivant-1{
	background:url(../img/vivant-illustration-1.jpg) no-repeat left center / cover;
}
.box-content-menu.vivant-2{
	background:url(../img/vivant-illustration-2.jpg) no-repeat left center / cover;
}
.box-content-menu.vivant-3{
	background:url(../img/vivant-illustration-3.jpg) no-repeat left center / cover;
}
.box-content-menu.vivant-4{
	background:url(../img/production-illustration-4.jpg) no-repeat left center / cover;
}
.box-content-menu.production-1{
	background:url(../img/production-illustration-1.jpg) no-repeat left center / cover;
}
.box-content-menu.production-2{
	background:url(../img/production-illustration-2.jpg) no-repeat left center / cover;
}
.box-content-menu.production-3{
	background:url(../img/production-illustration-3.jpg) no-repeat left center / cover;
}
.box-content-menu.production-4{
	background:url(../img/production-illustration-4.jpg) no-repeat left center / cover;
}

#availability_label {
	color:#000000;
}

table#cart_summary .gift-icon {
  background: #000000;
}

.expander-list li a:hover {
    color: #000000;
}

.breadcrumbs-section {
    background: rgba(187, 187, 187, 0.25);
}

.breadcrumbs a:hover {
    text-decoration:underline;
}

.view-mode a.active {
    background: #ff5500;
    border: 1px solid #ff5500;
}

.product-sort .btn-default.active, .product-sort .btn-default:active, .product-sort .btn-default:focus, .product-sort .btn-default:hover, .product-sort .open .dropdown-toggle.btn-default {
    color: #FFF;
    background: #ff5500;
    border: 1px solid #ff5500;
}

.products-list-in-row .product-preview .product-info .list_info .product-btn, .products-list-in-row .product-preview .product-info .list_info .cart-button {
    border-color: #000000;
    color: #fff!important;
    font-size: 1em;
    background-color: #000000;
}

.products-list-in-row .product-preview .product-btn i{
	background-color:transparent;
}

.products-list-in-row .product-preview .product-info .list_info .product-btn:hover, .products-list-in-row .product-preview .product-info .list_info .cart-button:hover {
    border-color: #ff5500;
    background-color: #ff5500;
}

.footer-top {
    background: #ffffff;
}

.footer-bottom-block {
    background: #fe5300;
    color:#fff;
    padding-top:30px;
}

.footer-navbar li a:hover,
.footer-navbar li a:focus {
	color:#000!important;
}

.slider-products-title span, #more_info_block .nav-tabs li.active a {
    background: none repeat scroll 0 0 rgba(187, 187, 187, 0.15);
    color: #000;
    text-transform:none;
}

header .top-right .dropdown-menu {
    background-color:#fff;
}

#button_order_cart span:hover {
    background: #ff5500;
    border-color: #ff5500;
    color: #fff;
}


.topnav .jms-megamenu .nav > li > a:hover, .topnav .jms-megamenu .nav > li:hover > a{
	/*color: #fff !important;*/
}

h1, h3 {
    font-family: inherit;
}

ul.step li a{
	color:#fff;
}

ul.step li.step_current span::after{
    background: url(../img/order-step-a-bio.png) right 0 no-repeat;	
}

ul.step li.step_todo span::after, ul.step li.step_done a::after, ul.step li.step_done.step_done_last a::after {
    /*background: url(../img/order-step-bio-bleu.png) right 0 no-repeat;*/
}

.address_title {
    border-bottom: 1px solid #000000;
    background: #000000;
	color:#fff;
}

.addresses .selector{
	clear:none;
}

.btn-default {
    background: none repeat scroll 0 0 #fe5300;
    border: 1px solid #fe5300;
    color: #000;
	border-radius: 5px;
}

.filters-panel, .filters-panel-bottom {
    background-color: rgba(187, 187, 187, 0.15);
}

.filters-panel label, .product-count, #pagination label {
    color: #000;
}

.view-mode a span {
    color: #000;
}

.pagination > .disabled > a, .pagination > .disabled > a:focus, .pagination > .disabled > a:hover, .pagination > .disabled > span, .pagination > .disabled > span:focus, .pagination > .disabled > span:hover, .pagination > li > a, .pagination > li > span{
	border-color:#fff;
}

.responsive .products-list-in-row .ajax_block_product .product-preview{
	border:1px solid rgba(187, 187, 187, 1);
}

.border-preview {
    background: none repeat scroll 0 0 rgba(187, 187, 187, 0.15);
}

.product-preview .cart-button, .product-preview  .product-btn {
    border: 1px solid rgba(254, 83, 0, 1);
    background-color: rgba(254, 83, 0, 0.9);
    color:#000;
}

.content_scene_cat .cat-info:after, .content_scene_cat .cat-info:before {
    background-color: rgba(187, 187, 187, 0.15);
}

#cart_summary thead{
	background-color:rgba(187, 187, 187, 0.15);
}

.table > thead > tr > th {
}

.address.address-box, .address .box, #order-detail-content {
    border: 1px solid rgba(187, 187, 187, 0.15);
}

.delivery_option_radio .radio {
    text-align: left;
    margin-left: 45px;
}

.delivery_option{
	border-bottom:1px solid #000000;
}

.alternate_item{
    background-color: rgba(187, 187, 187, 0.02);
}

#order .alternate_item > div > table, #order-opc .delivery_option > div > table{
    background-color:transparent;
}

.alternate_item .table-bordered > tbody > tr > td, .alternate_item .table-bordered{
	border: none;
}

#order .delivery_option > div > table.resume td.delivery_option_logo, #order-opc .delivery_option > div > table.resume td.delivery_option_logo {
    width: 200px;
    padding-left: 21px;
}

#order .delivery_option > div > table.resume td.delivery_option_logo img, #order-opc .delivery_option > div > table.resume td.delivery_option_logo img {
    width: 100%;
}

.delivery_options{
	margin-bottom:20px;
}

.order_carrier_content .carrier_title {
    color: #000000;
    font-size: 1.5em;
}

.other-info label {
	color: #000000;
}

.product-preview .label.label-sale {
    text-transform:none;
}

.item.ajax_block_product.animation {
    margin: 0;
}

.tp-caption.big_button:hover {
    background-color: #ff5500;
}

.tp-caption a:hover{
	color:#ff5500;
}

.box_top.top1 {
    background: url(../img/aquarium-sur-mesure-encastre-mur.png) no-repeat center center /cover;
}

.box_top.top2 {
    background: url(../img/aquarium-sur-mesure-en-l.png) no-repeat center center /cover;
}

.box_top.top3 {
    background: url(../img/aquarium-sur-mesure-en-separation-3-faces.png) no-repeat center center /cover;
}

.service-boxs .content_top{
	cursor:default;
}

.service-boxs .content_top a, .bot_content > a:hover{
	color:#fff;
}

.service-boxs .content_top a:hover{
	text-decoration:underline;
}

.form-control{
	padding:6px;
}

.banner_left {
    background: url(../img/colonne-gauche.jpg) no-repeat center center / cover;
}

.box_top .content_top {
    visibility: hidden;
}

.top1:hover .content_top, .top2:hover .content_top, .top3:hover .content_top{
	visibility:visible;
}

.topnav .mega-nav > li > ul > li.group > a, .topnav .mega-nav > li.group > a{
	font-size:0.85em;
}

.product-preview .product-btn.disable, .quantity-cart .disable{
	background-color:#999;
    border-color: #999;
}

.product-preview .product-btn.disable:hover, .quantity-cart .disable:hover{
	background-color:#999 !important;
    border-color: #999 !important;
}

.tab-content p span,.tab-content ul li span, #short_description_content p span{
	color:#000 !important;
}

.topnav .jms-megamenu .nav > li > a {
    font-family: 'Yanone Kaffeesatz', Arial, Helvetica, sans-serif; !important;
}

.cat_desc.rte > div.unvisible{
	display:none;
}

.block > h4.title_block a{
	background-color:transparent !important;
}

.botcontent .block-content {
    background-color:transparent;
}

.topcontent-box-inner > div {
	width: 60%;
}

.topcontent-box-inner strong {
	/*height:60px;*/
}

.service-boxs .rassurance{
    color:#000;
}

.topcontent-box-inner p {
	height:40px;
}

.slider-products-title, .jms-filtering ul {
    border-bottom:none;
}

.assurance{
	clear:both;
}

.flash_sales_center_block {
	background-size: cover !important;
}

#off-canvas-menu-toggle span{
	color:#000 !important;
}


#customers_adminbar{
	background-color:#333333 !important;
}

#off-canvas-menu{
	background-color:#fff !important;
}
	
#off-canvas-menu li a, .dropdown-menu{
	color:#000 !important;
}

#off-canvas-menu .mega-child-icon{
	background:none;
}
#off-canvas-menu .mega-child-icon::after{
	content:"+";
	color:#000;
}

#off-canvas-menu .dropdown-menu{
	background:none;
}

@media (max-width: 767px) {
	body{background-image:none;}
	#lien-presentation-biocorail,#lien-calculateur-biocorail{
		display:none;
	}
	
	.lien-presentation-biocorail-mobile
	{
		display:block !important;
		background-color:#FE5300;
	}
	
	#google_translate_element{
		clear: both;
		position: absolute;
		left: 0;
	}
	
	.featured-section .row, #best-sellers_block_center .row{	
		padding: 0;
		margin:0;
	}
	/*
	.product-filter .owl-item .ajax_block_product.animation:first-child .product-preview {
 	   margin-left: 0;
	}
	
	.product-filter .owl-item:first-child {
    	margin-left: 0;
	}
	
	.product-filter .owl-item {
		width: 10% !important;
    	margin: 0;
		float: none;
	}
	*/
	#cart_summary tr {
		width: 97%;
	}
	#more_info_block iframe{
		width:100% !important;
	}
}

@media (max-width: 991px) and (min-width: 768px){
	.topcontent-box-inner strong {
		font-size: 0.9em;
	}
	.topcontent-box-inner p {
    	font-size: 0.9em;
	}
}

	
	p.payment_module{
		border: 1px solid #eee;
	}
	
	.paylineSpecificBlock:hover {
		background-color: #f6f6f6;
	}
	
  	.paylineSpecificBlock{
		border: 1px solid #eee;
	}
	.payline_payment {
    padding: 0 !important;
	}
	
	#best-sellers_block_center .owl-item{
		opacity:1 !important;
	}